:root{
    --mui-spacing: 8px;
    --mui-palette-primary-main: #FFC700;
    --mui-palette-primary-mainChannel: 144 202 249;
    --mui-palette-background-default: #f4dd4b;
    --mui-palette-background-defaultChannel: 20 22 26;
    --mui-palette-gray-2: #A4A8B2;
    --mui-palette-gray-3: #707480;
    --mui-palette-gray-4: #515561;
    --mui-palette-gray-5: #282933;
    --mui-palette-blue-text: #FFC700;
    --mui-palette-text-primary: #EBECF0;
    --mui-palette-red-text: #FF4D76;
    --mui-palette-red-main: #F0305D;
    --mui-palette-red-contrastText: #FFFFFF;
}
/*! CSS Used from: Embedded */
.mui-zjcv0z {
    display: grid;
}

@media (min-width: 0px) {
    .mui-zjcv0z {
        gap: calc(3 * var(--mui-spacing));
    }
}

@media (min-width: 720px) {
    .mui-zjcv0z {
        gap: calc(3.5 * var(--mui-spacing));
    }
}

.mui-vbsxzt {
    display: grid;
    grid-template-columns:repeat(2, minmax(156px, 1fr));
    gap: 16px;
}
.MuiBox-root.mui-0{
    padding: 25px 15px;
}

@media (min-width: 720px) {
    .mui-vbsxzt {
        grid-template-columns:repeat(3, minmax(229px, 1fr));
        gap: 20px;
    }
    .MuiBox-root.mui-0{
        padding: 0;
    }

}

@media (min-width: 1024px) {
    .mui-vbsxzt {
        grid-template-columns:repeat(4, minmax(231px, 1fr));
        gap: 20px;
    }
}

@media (min-width: 1440px) {
    .mui-vbsxzt {
        grid-template-columns:repeat(4, minmax(264px, 1fr));
    }
}

.mui-i6bazn {
    overflow: hidden;
}

.mui-4g6ai3 {
    cursor: pointer;
}

.mui-1vc3ivq {
    margin: 0px;
    font: inherit;
    letter-spacing: inherit;
    color: var(--mui-palette-primary-main);
    text-decoration-line: underline;
    text-decoration-thickness: initial;
    text-decoration-style: initial;
    text-decoration-color: var(--Link-underlineColor);
    --Link-underlineColor: rgba(var(--mui-palette-primary-mainChannel) / 0.4);
    position: relative;
    display: block;
    height: 0px;
    width: 100%;
    padding-bottom: 75%;
    overflow: hidden;
    background-color: var(--mui-palette-gray-5);
    mask-image: -webkit-radial-gradient(center, white, black);
}

.mui-1vc3ivq:hover {
    text-decoration-color: inherit;
}

@media (min-width: 0px) {
    .mui-1vc3ivq {
        border-radius: 12px;
    }
}

@media (min-width: 720px) {
    .mui-1vc3ivq {
        border-radius: 16px;
    }
}

.mui-pi8uso {
    display: flex;
    flex-direction: column;
}

@media (min-width: 0px) {
    .mui-pi8uso {
        padding-top: calc(0.75 * var(--mui-spacing));
    }
}

@media (min-width: 720px) {
    .mui-pi8uso {
        padding-top: var(--mui-spacing);
    }
}

.mui-em0h0j {
    display: flex;
    position: relative;
    overflow: hidden;
}

.mui-1iq3zf2 {
    margin: 0px;
    font-weight: 700;
    white-space: nowrap;
    font-size: 1rem;
    line-height: 160%;
}

@media (min-width: 720px) {
    .mui-1iq3zf2 {
        font-size: 1rem;
        line-height: 160%;
    }
}

@media (min-width: 720px) {
    .mui-1iq3zf2 {
        font-size: 1.125rem;
        line-height: 155%;
    }
}

.mui-m85mb3 {
    margin: 0px;
    font-style: inherit;
    font-variant: inherit;
    font-weight: inherit;
    font-stretch: inherit;
    font-family: inherit;
    font-optical-sizing: inherit;
    font-size-adjust: inherit;
    font-kerning: inherit;
    font-feature-settings: inherit;
    font-variation-settings: inherit;
    font-language-override: inherit;
    letter-spacing: inherit;
    color: var(--mui-palette-primary-main);
    text-decoration-line: underline;
    text-decoration-thickness: initial;
    text-decoration-style: initial;
    text-decoration-color: var(--Link-underlineColor);
    --Link-underlineColor: rgba(var(--mui-palette-primary-mainChannel) / 0.4);
    position: relative;
    font-size: 0.875rem;
    line-height: 170%;
    overflow: hidden;
}

.mui-m85mb3:hover {
    text-decoration-color: inherit;
}

@media (min-width: 0px) {
    .mui-m85mb3 {
        max-height: 46px;
    }
}

@media (min-width: 720px) {
    .mui-m85mb3 {
        font-size: 1rem;
        line-height: 160%;
        max-height: 52px;
    }
}

.mui-1bzp8ki {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    gap: calc(0.75 * var(--mui-spacing));
}

.mui-gmuwbf {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
}

.mui-19hpocw {
    display: inline-flex;
    position: relative;
    font-size: 1.5rem;
    color: rgb(250, 175, 0);
    cursor: pointer;
    text-align: left;
    width: min-content;
    -webkit-tap-highlight-color: transparent;
    pointer-events: none;
}

.mui-l5xv05 {
    position: relative;
}

.mui-e8k0ez {
    display: flex;
    transition: transform 150ms cubic-bezier(0.4, 0, 0.2, 1);
    pointer-events: none;
}

.mui-dja86i {
    user-select: none;
    width: 1em;
    height: 1em;
    display: inline-block;
    flex-shrink: 0;
    transition: fill 300ms cubic-bezier(0.4, 0, 0.2, 1);
    fill: currentcolor;
    font-size: 0.875rem;
    color: var(--mui-palette-blue-text);
}

.mui-xtx7zd {
    margin: 0px;
    font-size: 0.75rem;
    line-height: 170%;
    color: var(--mui-palette-gray-2);
    align-self: flex-end;
}

@media (min-width: 720px) {
    .mui-xtx7zd {
        font-size: 0.875rem;
        line-height: 170%;
    }
}

@media (max-width: 1023.95px) {
    .mui-xtx7zd {
        position: relative;
        top: 1px;
    }
}

.mui-1n4rwmx {
    margin: 0px;
    font-weight: 700;
    white-space: nowrap;
    color: var(--mui-palette-red-text);
    font-size: 1rem;
    line-height: 160%;
}

@media (min-width: 720px) {
    .mui-1n4rwmx {
        font-size: 1rem;
        line-height: 160%;
    }
}

@media (min-width: 720px) {
    .mui-1n4rwmx {
        font-size: 1.125rem;
        line-height: 155%;
    }
}

.mui-1n1h1k3 {
    position: relative;
    display: inline-flex;
    overflow: hidden;
}

@media (min-width: 0px) {
    .mui-1n1h1k3 {
        margin-left: calc(0.5 * var(--mui-spacing));
    }
}

@media (min-width: 720px) {
    .mui-1n1h1k3 {
        margin-left: var(--mui-spacing);
    }
}

.mui-1s6huzz {
    position: relative;
    display: inline-flex;
    background-color: var(--mui-palette-red-main);
    color: var(--mui-palette-red-contrastText);
    -webkit-box-align: center;
    align-items: center;
    align-self: center;
    padding-left: calc(0.6 * var(--mui-spacing));
    padding-right: calc(0.6 * var(--mui-spacing));
    overflow: hidden;
}

@media (min-width: 0px) {
    .mui-1s6huzz {
        border-radius: 12px;
    }
}

@media (min-width: 720px) {
    .mui-1s6huzz {
        border-radius: 16px;
    }
}

.mui-9b662n {
    margin: 0px;
    font-size: 0.75rem;
    line-height: 170%;
    font-weight: 700;
    white-space: nowrap;
}

@media (min-width: 720px) {
    .mui-9b662n {
        font-size: 0.875rem;
        line-height: 170%;
    }
}

.mui-yf8n06 {
    margin: 0px;
    font-size: 0.75rem;
    line-height: 170%;
    position: relative;
    color: var(--mui-palette-gray-2);
    align-self: flex-end;
    white-space: nowrap;
}

@media (min-width: 720px) {
    .mui-yf8n06 {
        font-size: 0.875rem;
        line-height: 170%;
    }
}

@media (min-width: 0px) {
    .mui-yf8n06 {
        margin-left: calc(0.5 * var(--mui-spacing));
    }
}

@media (min-width: 720px) {
    .mui-yf8n06 {
        margin-left: var(--mui-spacing);
    }
}

.mui-129alf7 {
    position: absolute;
    top: calc(50% - 1px);
    left: 0px;
    width: 100%;
    height: 2px;
    background-color: var(--mui-palette-gray-3);
    opacity: 0.7;
}

.mui-1p99ahp {
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    border-radius: 8px;
    border: none;
    padding: 6px 20px 8px;
    font-family: Inter, sans-serif;
    font-size: 16px;
    line-height: 160%;
    text-align: center;
    background-color: var(--mui-palette-gray-5);
    color: var(--mui-palette-text-primary);
    width: 100%;
    margin-top: calc(3 * var(--mui-spacing));
}

@media (min-width: 720px) {
    .mui-1p99ahp {
        padding: 11px 20px 13px;
        font-size: 18px;
        line-height: 155%;
    }
}

@media (min-width: 1024px) {
    .mui-1p99ahp:hover {
        background-color: var(--mui-palette-gray-4);
    }

    .mui-1p99ahp:active {
        background-color: var(--mui-palette-gray-3);
    }
}

.mui-1p99ahp:disabled {
    background-color: var(--mui-palette-gray-5);
    color: var(--mui-palette-gray-3);
}

@media (min-width: 720px) {
    .mui-1p99ahp {
        margin-top: calc(3.5 * var(--mui-spacing));
    }
}
